com.salesforce.datacloud.jdbc.util

## Class Require

- java.lang.Object
- - com.salesforce.datacloud.jdbc.util.Require

    public final class Require
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `requireNotNullOrBlank(String value, String name)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### requireNotNullOrBlank

    public static void requireNotNullOrBlank(String value,
                                             String name)